REM signs a XML document (or part of one)
REM you need to add 'empty' signature templates to your XML
REM I suggest you use enveloped.templ for single documents
REM and enveloping for parts of documents

java TemplateSign xml-cml chimeral xml-cmlpw cml_schema_ie_02(template).xml > cml_schema_ie_02(signed).xml 
java TemplateSign xml-cml chimeral xml-cmlpw spectrum_schema_ie_01(template).xml > spectrum_schema_ie_01(signed).xml
java TemplateSign xml-cml chimeral xml-cmlpw docml_schema_02(template).xml > docml_schema_02(signed).xml